/*
  NOTE: CSS Syntax

  selector {
    propert: value
  }
  selector - determines which element will be the styling
  applied.

  property - selected styling attribute to be modified.

  value - the moditief value of the selected styling.

*/
/*
  NOTE: Type selector - target elements with the specified type/tag name
  NOTE: Universal Selector - *
  NOTE: ID selector - #
  NOTE: Class selector - .

*/
* {
  font-family: 'Courier New', Courier, monospace;
  font-size: 20px;
}
h1 {
  color: black;
  text-align: center;
  font-size: 2rem;
}

#zuitt-motto {
  letter-spacing: 5px;
}

.offering-item {
  text-transform: uppercase;
}

input[required] {
  width: 90%;
  border-width: 2px;
  border-style: solid;
  border-color: navy;
}

h3 + img {
  height: 300px;
  width: 300px;
  border-radius: 150px;
}

#bootcamp-learning-list li {
  color: #075966;
}

h2 ~ a {
  text-decoration: none;
}

section > form > label {
  color: rgb(0, 0, 128);
}

/* NOTE: Added styling */

body {
  background-color: skyblue;
}

html {
  scroll-behavior: smooth;
}

nav {
  background-color: white;
}

/* NOTE: selector hover psuedo class */

a:hover {
  background-color: #b4d6de;
}

div {
  display: inline-block;
  float: right;
}

section {
  height: 100vh;
  text-align: center;
}

h2 {
  font-size: 1.5rem;
}

ol {
  list-style-type: none;
}

/* Register section */
form {
  text-align: center;
  background-color: white;
  border: 2px solid black;
  height: 185px;
  width: 25vw;
  position: relative;
  left: 37.25%;
}

button {
  background-color: #cf0053;
  color: white;
  border: 0;
  border-radius: 15px;
}
